hit tracker

[FAQ] Supported System Versions O3DS/2DS/N3DS

Discussion in 'Official 'Gateway 3DS' Support Forum' started by rezendes, Jun 26, 2015.

  1. 5
    0
    1
    rezendes

    rezendes Loyal Member

    Joined:
    Jan 29, 2007
    It would be wonderful to be able to reference one thread or even a tiny table on Gateway's site showing currently supported versions. This way, I can reference it and know that it is currently safe to update my emunand or not on whichever system I have. Whereas Nintendo may have released a new os since the last gateway post that says it supports the latest version and I would be out of luck until gateway updates again.

    edit - Thanks to makikatze for creating and keeping this info updated (below).
     
    Last edited by a moderator: Sep 23, 2015
  2. 1,642
    186
    0
    makikatze

    makikatze Gateway Kitty [MOD] Loyal Member

    Joined:
    Dec 29, 2014
    Occupation:
    A free cat
    Location:
    In my cat basket
    So, to add additional information to lemanuel's post, I added the versions with which the consoles were released at first:


    Latest firmware: 11.0.0
    Latest Gateway version: 4.0 (Beta)

    Supported
    O3DS: 4.1 - 9.2 (sysnand) ; 11.0 (emunand)
    O3DS systems between 5.0 and 9.2 need a working browser
    (e.g. 9.2.0-22U, where -22 is the browser version and has to be above 0)


    2DS: 6.1 - 9.2 (sysnand) ; 11.0 (emunand)

    N3DS: 8.1 - 9.2 (sysnand) ; 11.0 (emunand)

    Unsupported
    O3DS: below 4.1 and above 9.2 (sysnand)
    O3DS systems with a version between 5.0 and 9.2 are unsupported if their browser version is 0 (i.e. any version X.X.X-0)

    2DS: above 9.2 (sysnand)

    N3DS: above 9.2 (sysnand)


    NOTE: You can downgrade systems with firmware 9.3-10.3 to make them Gateway compatible: https://gbatemp.net/threads/simple-guide-to-downgrading-your-3ds.407888/

    NOTE: If you are on an O3DS with firmware 5.0-9.2 without a valid browser, you can use one of the exploits listed here (not browserhax of course) to boot into Gateway via GW.3dsx: http://smealum.github.io/3ds/
     
    Last edited by a moderator: Jul 8, 2016
    Naoki2013, rezendes and lemanuel like this.
  3. 3,760
    530
    113
    lemanuel

    lemanuel All-Knowing Lurker [Mod] Loyal Member

    Joined:
    Mar 30, 2014
    Location:
    Portugal
    always trying to outdo me xD

    it makes my post completely useless. So now you'll have to be the one to update this when it eventually changed :p
     
  4. 1,642
    186
    0
    makikatze

    makikatze Gateway Kitty [MOD] Loyal Member

    Joined:
    Dec 29, 2014
    Occupation:
    A free cat
    Location:
    In my cat basket
    Ahaha :D
    As you said last time, we are also needed in here (although it really feels great and is good that you are back again :) ).

    No problem, this board is my home whenever I have free time, I will try to update it always as soon as possible ;)
     
    lemanuel likes this.
  5. 134
    17
    0
    Ashee

    Ashee Loyal Member

    Joined:
    Feb 6, 2015
    I think we have to add that in O3DS sysnand 5.0-9.2 needs to have the browser updated, x.xx.xx-y with y > 0
     
  6. 5
    0
    1
    rezendes

    rezendes Loyal Member

    Joined:
    Jan 29, 2007
    Wonderful! Thanks for filling in the missing information and presenting it in a more readable organized manner... Also including 2DS, I forgot that system existed.
     
  7. 1,642
    186
    0
    makikatze

    makikatze Gateway Kitty [MOD] Loyal Member

    Joined:
    Dec 29, 2014
    Occupation:
    A free cat
    Location:
    In my cat basket
    Added that information above. If somebody has a better suggestion for the layout, I can change it accordingly :)
     
  8. 908
    79
    28
    guymelef

    guymelef Loyal Member

    Joined:
    Dec 17, 2013
    Nitpicking here, but there should be another blurb about the browser being installed under the 'unsupported' consoles.
     
  9. 1,642
    186
    0
    makikatze

    makikatze Gateway Kitty [MOD] Loyal Member

    Joined:
    Dec 29, 2014
    Occupation:
    A free cat
    Location:
    In my cat basket
    You mean mentioning O3DS consoles between 5.0 and 9.2 without a browser?
     
    guymelef likes this.
  10. 908
    79
    28
    guymelef

    guymelef Loyal Member

    Joined:
    Dec 17, 2013
    Maybe specifically mentioning the -0x part of the firmware.
     
  11. 1,642
    186
    0
    makikatze

    makikatze Gateway Kitty [MOD] Loyal Member

    Joined:
    Dec 29, 2014
    Occupation:
    A free cat
    Location:
    In my cat basket
    Information added ;)
     
  12. 5
    0
    1
    rezendes

    rezendes Loyal Member

    Joined:
    Jan 29, 2007
    It's' a sticky now! My first post too :) Exactly what I was asking for and then some, thanks to anyone that keeps this up to date and contributes any extra details. I'm sure a lot of people will find this quick reference extremely useful. No more uncertainty regarding updates/compatibility!
     
  13. 7
    0
    1
    Blitze

    Blitze Loyal Member

    Joined:
    Jan 20, 2015
    Sitting here with 8. 9 sysnand and9.2 emunand and wanted to update after 3 months and now Im confused can i not just get the latest launcher. Dat copy over and than update via official nintendo update?
     
  14. 1,642
    186
    0
    makikatze

    makikatze Gateway Kitty [MOD] Loyal Member

    Joined:
    Dec 29, 2014
    Occupation:
    A free cat
    Location:
    In my cat basket
    It seems like you have an Old 3DS console (=O3DS). So you can just copy the new Launcher.dat from the version 3.2.2 Gateway package and update your emunand to 9.8. That's exactly what this information tells you (O3DS => Emunand 9.8 supported)
     
  15. 7
    0
    1
    Blitze

    Blitze Loyal Member

    Joined:
    Jan 20, 2015
    M I apologize I was afraid because someone said something with "updated Webbrowser"
     
  16. 123
    3
    0
    Trubo

    Trubo Loyal Member

    Joined:
    Dec 18, 2014
    Basically it's only an issue if you open a still factory sealed O3DS and find out that its firmware is 5.0 to 9.2, as they did not have the browser installed before being shipped.

    Edit: Wait, I thought all versions of 9.2 had the browser already installed. Is this just a case of me not remembering correctly or something?
     
  17. 1,642
    186
    0
    makikatze

    makikatze Gateway Kitty [MOD] Loyal Member

    Joined:
    Dec 29, 2014
    Occupation:
    A free cat
    Location:
    In my cat basket
    I don't know exactly at which point in time the consoles already shipped with a web browser. But you could've updated your system to a version this high with card updates from games. They don't include the web browser, but a newer system version. So high versions without a browser are a possibility.
     
  18. 5
    0
    1
    rezendes

    rezendes Loyal Member

    Joined:
    Jan 29, 2007
    I noticed you moved my post here (thanks for moving it btw). Does this kinda sound like you taking ownership for my idea? also weird that makikatze referred to it as your post... I must be missing something. I'm just proud to have my first post ever become a sticky is all. It doesn't matter either way, end result is there is now a handy reference for everyone. +credit again to makikatze for prettying it up and maintaining it.
     
  19. 3,760
    530
    113
    lemanuel

    lemanuel All-Knowing Lurker [Mod] Loyal Member

    Joined:
    Mar 30, 2014
    Location:
    Portugal
    Nah. I had done what Maki did afterwards but in a more simple manner. But afterwards Maki did it more complete so I just deleted my post. That's why it might be hard to understand for others that didn't see it.
    Also, I left your original post there so I would never be taking ownership of your idea. It was just a little joke between Maki and me.
     
  20. 5
    0
    1
    rezendes

    rezendes Loyal Member

    Joined:
    Jan 29, 2007
    Glad I decided to take a tactful approach there and not make assumptions. Well articulated response btw. I kinda felt like people might be stomping on the little guy (no posts) but I have been on this forum for a long time actually just never felt I had anything to contribute because other people always beat me to the punch.

    Off subject but are there any eshop releases for new 3ds? and are any of those available in the usual shady places? Isaac Rebirth is coming to new 3ds eshop on the 23rd of this month and I don't think I will even be able to grab it legally (I will likely be stuck on not latest gateway supported firmware). If I assume I won't be on latest firmware and a copy of the game is ripped online, would it only work on the latest firmware anyways? Where should I be posting this question?
     

Share This Page